<?xml version='1.0' encoding='UTF-8'?>
<email-listener>
    <enabled>false</enabled>
    <server>localhost</server>
    <protocole>pop3</protocole>
    <port>-1</port>
    <folder>INBOX</folder>
    <username>demo</username>
    <password>plokiju</password>
</email-listener>
